.spel, .nyhet, nav
{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    padding: 20px;
}
body
{
    background-color: black;
    color: white;
    display: grid;
   
}
main
{
    background-color: white;
    color: black;
    border-radius: 50px;
    grid-template-columns: 1/3;
}
.grid
{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}
.spel img
{
    height:200px;
    padding: 20px;
    border-radius: 50px;
}
.nyhet h2, .nyhet img, .nyhet p
{
    grid-column: 1/4;
}
.nyhet img
{
    width: 25%;
    border-radius: 50px;
}
header img
{
    width:10%;
}
header
{
    grid-template-columns: 1/5;
}
.grey
{
    background-color: rgb(230, 230, 230);
}
.nav1:hover
{
   text-indent: 50%;
}